# CompanyManagerFaceBitsInfo Struct Reference

Information about the valid values of CompanyManagerFace bitgroups as well as the sprites to draw. More...

`#include <company_manager_face.h>`

## Data Fields
byte | offset
| Offset in bits into the CompanyManagerFace.
byte | length
| Number of bits used in the CompanyManagerFace.
byte | valid_values [GE_END]
| The number of valid values per gender/ethnicity.
SpriteID | first_sprite [GE_END]
| The first sprite per gender/ethnicity.

## Detailed Description

Information about the valid values of CompanyManagerFace bitgroups as well as the sprites to draw.

Definition at line 51 of file company_manager_face.h.

The documentation for this struct was generated from the following file:

- src/company_manager_face.h